@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk513 > div { margin:0 auto; max-width:1020px; }
#bk517 > div { margin:0 auto; max-width:740px; }
#bk517 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk514 > div { margin:0 auto; max-width:1020px; }
#bk518 > div { margin:0 auto; max-width:740px; }
#bk518 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk531 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk513.b-plain > .column,#bk513.b-plain > .g-column,#bk513.b-both_diff > .column,#bk513.b-both_diff > .g-column,#bk513.b-headlines > .column,#bk513.b-headlines > .g-column,#bk513.b-album > .column,#bk513.b-album > .g-column,#bk513.b-tab > .column,#bk513.b-tab > .g-column,#bk513.b-accordion > .column,#bk513.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk513 > div { padding-left: 0px; padding-top: 0px; padding-right: 60px; padding-bottom: 0px;  } 
		#bk658.b-plain > .column,#bk658.b-plain > .g-column,#bk658.b-both_diff > .column,#bk658.b-both_diff > .g-column,#bk658.b-headlines > .column,#bk658.b-headlines > .g-column,#bk658.b-album > .column,#bk658.b-album > .g-column,#bk658.b-tab > .column,#bk658.b-tab > .g-column,#bk658.b-accordion > .column,#bk658.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk517.b-plain > .column,#bk517.b-plain > .g-column,#bk517.b-both_diff > .column,#bk517.b-both_diff > .g-column,#bk517.b-headlines > .column,#bk517.b-headlines > .g-column,#bk517.b-album > .column,#bk517.b-album > .g-column,#bk517.b-tab > .column,#bk517.b-tab > .g-column,#bk517.b-accordion > .column,#bk517.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk517 > div { padding: 30px; }
		#bk528.b-plain > .column,#bk528.b-plain > .g-column,#bk528.b-both_diff > .column,#bk528.b-both_diff > .g-column,#bk528.b-headlines > .column,#bk528.b-headlines > .g-column,#bk528.b-album > .column,#bk528.b-album > .g-column,#bk528.b-tab > .column,#bk528.b-tab > .g-column,#bk528.b-accordion > .column,#bk528.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk529.b-plain > .column,#bk529.b-plain > .g-column,#bk529.b-both_diff > .column,#bk529.b-both_diff > .g-column,#bk529.b-headlines > .column,#bk529.b-headlines > .g-column,#bk529.b-album > .column,#bk529.b-album > .g-column,#bk529.b-tab > .column,#bk529.b-tab > .g-column,#bk529.b-accordion > .column,#bk529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk530.b-plain > .column,#bk530.b-plain > .g-column,#bk530.b-both_diff > .column,#bk530.b-both_diff > .g-column,#bk530.b-headlines > .column,#bk530.b-headlines > .g-column,#bk530.b-album > .column,#bk530.b-album > .g-column,#bk530.b-tab > .column,#bk530.b-tab > .g-column,#bk530.b-accordion > .column,#bk530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk514.b-plain > .column,#bk514.b-plain > .g-column,#bk514.b-both_diff > .column,#bk514.b-both_diff > .g-column,#bk514.b-headlines > .column,#bk514.b-headlines > .g-column,#bk514.b-album > .column,#bk514.b-album > .g-column,#bk514.b-tab > .column,#bk514.b-tab > .g-column,#bk514.b-accordion > .column,#bk514.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk514 > div { padding-left: 60px; padding-top: 15px; padding-right: 60px; padding-bottom: 15px;  } 
		#bk518.b-plain > .column,#bk518.b-plain > .g-column,#bk518.b-both_diff > .column,#bk518.b-both_diff > .g-column,#bk518.b-headlines > .column,#bk518.b-headlines > .g-column,#bk518.b-album > .column,#bk518.b-album > .g-column,#bk518.b-tab > .column,#bk518.b-tab > .g-column,#bk518.b-accordion > .column,#bk518.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk518 > div { padding: 30px; }
		#bk633.b-plain > .column,#bk633.b-plain > .g-column,#bk633.b-both_diff > .column,#bk633.b-both_diff > .g-column,#bk633.b-headlines > .column,#bk633.b-headlines > .g-column,#bk633.b-album > .column,#bk633.b-album > .g-column,#bk633.b-tab > .column,#bk633.b-tab > .g-column,#bk633.b-accordion > .column,#bk633.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk515.b-plain > .column,#bk515.b-plain > .g-column,#bk515.b-both_diff > .column,#bk515.b-both_diff > .g-column,#bk515.b-headlines > .column,#bk515.b-headlines > .g-column,#bk515.b-album > .column,#bk515.b-album > .g-column,#bk515.b-tab > .column,#bk515.b-tab > .g-column,#bk515.b-accordion > .column,#bk515.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk555.b-plain > .column,#bk555.b-plain > .g-column,#bk555.b-both_diff > .column,#bk555.b-both_diff > .g-column,#bk555.b-headlines > .column,#bk555.b-headlines > .g-column,#bk555.b-album > .column,#bk555.b-album > .g-column,#bk555.b-tab > .column,#bk555.b-tab > .g-column,#bk555.b-accordion > .column,#bk555.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk531.b-plain > .column,#bk531.b-plain > .g-column,#bk531.b-both_diff > .column,#bk531.b-both_diff > .g-column,#bk531.b-headlines > .column,#bk531.b-headlines > .g-column,#bk531.b-album > .column,#bk531.b-album > .g-column,#bk531.b-tab > .column,#bk531.b-tab > .g-column,#bk531.b-accordion > .column,#bk531.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk531 > div { padding: 0px; }
		#bk1051.b-plain > .column,#bk1051.b-plain > .g-column,#bk1051.b-both_diff > .column,#bk1051.b-both_diff > .g-column,#bk1051.b-headlines > .column,#bk1051.b-headlines > .g-column,#bk1051.b-album > .column,#bk1051.b-album > .g-column,#bk1051.b-tab > .column,#bk1051.b-tab > .g-column,#bk1051.b-accordion > .column,#bk1051.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
	}


#imgsrc1788_1{width:100%;}


@media (max-width: 641px) {
}
